#contwrapper{}
#contwrapper_in{
	padding-top:20px;
}


/* left
-------------------------------------------- */
#cont_left{
	width:716px;
	float:left;
}
.cont_left_title{}
#cont_left_title img{}

#cont_containt_container{
	background-color:#FFF;
}
#info_syousai{
	width:666px;
	margin:0 auto;
}



/* インフォ内容
-------------------------------------------- */
#info_syousai .info_syousai_cont{
	border-bottom:#CCC 1px dotted;
	padding-top:1em;
	padding-bottom:0.5em;
}
#info_syousai .no_syousai_data{
	line-height:1.8em;
	font-weight:bold;
	font-size:1em;
	padding-left:20px;
	padding-right:20px;
}
#info_syousai .info_syousai_title{
	line-height:1.8em;
	font-weight:bold;
	font-size:1.3em;
	padding-left:20px;
	padding-right:20px;
}
#info_syousai .info_syousai_date{
	padding-left:20px;
	padding-right:20px;
}
#info_syousai .info_syousai_txtcont{
	padding-top:1em;
}
#info_syousai .info_syousai_url{
	padding-left:20px;
	padding-right:20px;
}
#info_syousai .info_syousai_text{
	padding-left:20px;
	padding-right:20px;
}






#info_syousai dl.info_syousai_cont ul li span.section{
	font-size:12px;
	padding-left:0.5em;
	color:#8c8c8c;
	white-space:nowrap;
}

#info_syousai #info_syousai_bottom{
	text-align:center;
	padding-top:35px;
}
#info_syousai_bottom a{
	padding-left:5px;
	padding-right:5px;
}

#info_syousai a{
	color:#666;
	text-decoration:underline;
}
#info_syousai a:visited {
	color:#666c;
}
#info_syousai a:hover {
	color:#CCC;
	text-decoration:underline;
}
.info_syousai_img{
	padding:5px;
	text-align:center;
	border:solid 1px #ccc;
}








.new_list{
	color:red;
	padding-left:0.5em;
}

/* ページ管理
-------------------------------------------- */
#page_footer{
	padding:10px 0 100px;
	text-align:center;
}
.prev-page{
	padding:0 0.5em;
}
.prev-page a{}
.next-page{
	padding:0 0.5em
}
.next-page a{}
#page_footer_nextprev_btn{
	text-align:center;
}
#page_footer_viewall_btn{
	float:right;
	margin-top:-1.8em;
}
#page_footer_viewall_btn a{
	display:block;
	width:2em;
	padding:0.2em 0.5em;
}
#page_footer_viewall_btn a.kadomaru {
   border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */

   border: 1px solid #ccc;     /* 枠線の装飾 */
   background-color:#E8E8E8;   /* 背景色 */
}

#page_footer_viewall_btn a{
	color:#666;
	text-decoration:underline;
}
#page_footer_viewall_btn a:visited {
	color:#666c;
}
#page_footer_viewall_btn a:hover {
	color:#999;
	text-decoration:underline;
}








/* right
-------------------------------------------- */
#cont_right{
	float:right;
	text-align:right;
}

#contents_menu{}
#contents_menu_title{
	padding-bottom:4px;
}
#contents_menu_title img{}

#contents_menu_title ul{}
#contents_menu_title li{}
#contents_menu_title li a{}
#contents_menu_title li img{}

#bunner_area{
	padding-top:39px;
}
#bunner_area ul{}
#bunner_area li{}

#bunner_area li a{}
#bunner_area li img{}